/*     98895 : 타이틀 텍스트      */
.title__98895__ {font-size:0}
.title__98895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__98895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98895__.style_top p {padding-top:10px}
.title__98895__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__98895__.style_right p {padding-right:14px}
.title__98895__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__98895__.style_bottom p {padding-bottom:12px}
.title__98895__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__98895__.style_left p {padding-left:14px}
.title__98895__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__98895__.style_circle1 p {padding-left:18px}
.title__98895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98895__.style_circle2 p {padding-left:18px}
.title__98895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98895__ p {font-size:46px}
	.title__98895__.style_top p:before {width:46px}
	.title__98895__.style_right p:before {height:46px}
	.title__98895__.style_bottom p:before {width:46px}
	.title__98895__.style_left p:before {height:46px}
}

/*     98905 : 블록 설정      */
.block_option__98905__ {display:table;width:100%}
.block_option__98905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98905__ {display:none;;}
}


@media (min-width:1024px){
	.row__98905__ {display:block;}
}

/*     98815 : 지도 (주소 직접 입력)      */
.map__98815__ iframe {width:100%;vertical-align:top}
.map__98815__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__98815__ .build_preview__98815__ {display:table;width:100%}
.map__98815__ .build_preview__98815__ .inner__98815__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__98815__ .build_preview__98815__ .inner__98815__ .subject__98815__ {display:block;font-size:16px;font-weight:bold}
.map__98815__ .build_preview__98815__ .inner__98815__ .exp_text__98815__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__98815__ iframe {height:300px  !important}
	.map__98815__ .build_preview__98815__ .inner__98815__ {height:300px}
}

/*     98825 : BLANK 컨텐츠      */
.blank__98825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__98825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__98825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__98825__ {height:30px}
}

/*     98855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__98855__ .inline_block__98855__ {display:inline-block;vertical-align:top}
.text_wrap__98855__ .inline_block__98855__ .inner__98855__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__98855__ .inline_block__98855__ .inner__98855__ .icon__98855__ {display:table-cell;width:25px;height:25px;border-radius:50%;background:#07398d;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__98855__ .inline_block__98855__ .inner__98855__ .icon__98855__:before {content:'\e614';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__98855__ .inline_block__98855__ .inner__98855__ .text__98855__ {display:table-cell;padding-left:10px;font-weight:bold;color:#07398d;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__98855__ .inline_block__98855__ .inner__98855__ {font-size:20px}
	.text_wrap__98855__ .inline_block__98855__ .inner__98855__ .icon__98855__ {width:30px;height:30px;}
}


/*     98865 : 장문 텍스트      */
.textarea__98865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98865__ p {font-size:17px}
}

/*     98835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__98835__ .inline_block__98835__ {display:inline-block;vertical-align:top}
.text_wrap__98835__ .inline_block__98835__ .inner__98835__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__98835__ .inline_block__98835__ .inner__98835__ .icon__98835__ {display:table-cell;width:25px;height:25px;border-radius:50%;background:#07398d;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__98835__ .inline_block__98835__ .inner__98835__ .icon__98835__:before {content:'\e60f';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__98835__ .inline_block__98835__ .inner__98835__ .text__98835__ {display:table-cell;padding-left:10px;font-weight:bold;color:#07398d;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__98835__ .inline_block__98835__ .inner__98835__ {font-size:20px}
	.text_wrap__98835__ .inline_block__98835__ .inner__98835__ .icon__98835__ {width:30px;height:30px;}
}


/*     98845 : 장문 텍스트      */
.textarea__98845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98845__ p {font-size:17px}
}

/*     98915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98915__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__98915__ ul li:first-child {margin-top:0}
.text_list__98915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__98915__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__98915__ ul li p {
	display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__98915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98915__ ul li {font-size:15px}
}

/*     98925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__98925__ .inline_block__98925__ {display:inline-block;vertical-align:top}
.text_wrap__98925__ .inline_block__98925__ .inner__98925__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__98925__ .inline_block__98925__ .inner__98925__ .icon__98925__ {display:table-cell;width:25px;height:25px;border-radius:50%;background:#07398d;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;text-align:center;}
.text_wrap__98925__ .inline_block__98925__ .inner__98925__ .icon__98925__:before {content:'\e615';line-height:26px;font-family:"icomoon_text_list";font-size:14px;}
.text_wrap__98925__ .inline_block__98925__ .inner__98925__ .text__98925__ {display:table-cell;padding-left:10px;font-weight:bold;color:#07398d;letter-spacing:0;vertical-align:middle}


@media all and (min-width:1024px){
	.text_wrap__98925__ .inline_block__98925__ .inner__98925__ {font-size:20px}
	.text_wrap__98925__ .inline_block__98925__ .inner__98925__ .icon__98925__ {width:30px;height:30px;}
}


/*     98885 : 이미지 리스트 (웹진형)      */
.img_webzine__98885__ {border-top:1px solid #07398d;overflow:hidden}
.img_webzine__98885__ * {box-sizing:border-box}
.img_webzine__98885__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__98885__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__98885__ .item:after {content:'';display:block;clear:both}
.img_webzine__98885__ .item a {display:block}
.img_webzine__98885__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#222222}
.img_webzine__98885__ .content {display:block;margin-top:5px;color:#444444;word-break:keep-all;}

.text_m_sml__98885__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__98885__ .content {font-size:14px;line-height:1.5em}
.text_m_med__98885__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__98885__ .content {font-size:15px;line-height:1.4em}
.text_m_big__98885__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__98885__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__98885__ {border-top:3px solid #0e4788;}
	.img_webzine__98885__ .item {position:relative;padding:20px 10px}
	.img_webzine__98885__ .item:after {content:'';position:absolute;top:0;left:165px;width:1px;height:100%;background:#ddd;}
	.img_webzine__98885__ .subject {float:left;width:165px;}
	.img_webzine__98885__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__98885__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__98885__ .content {font-size:14px;line-height:1.5em}
	.text_med__98885__ .subject {font-size:15px;line-height:1.4em}
	.text_med__98885__ .content {font-size:15px;line-height:1.4em}
	.text_big__98885__ .subject {font-size:17px;line-height:1.4em}
	.text_big__98885__ .content {font-size:17px;line-height:1.5em}
}


